/*     157396 : 스크롤 블록/셀 슬라이드 js      */
.empty__157396__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__157396__ p{font-size:17px;font-weight:bold}
.empty__157396__ dl{margin:0;text-align:left;color:#333}
.empty__157396__ dt{margin-bottom:5px;font-size:14px}
.empty__157396__ dd{margin:0;font-size:13px}


/*     157397 : 공백      */
.solid_line__157397__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157397__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157397__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157397__ {height:60px}
}

/*     157398 : 타이틀 텍스트      */
.title__157398__ {font-size:0; }
.title__157398__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__157398__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__157398__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__157398__ p {padding-bottom:30px; font-size:50px}
	.title__157398__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__157398__ p {font-size:24px;}
}

/*     157399 : 공백      */
.solid_line__157399__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157399__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157399__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157399__ {height:30px}
}

/*     157400 : 장문 텍스트      */
.textarea__157400__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__157400__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     157401 : 공백      */
.solid_line__157401__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157401__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157401__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157401__ {height:30px}
}

/*     157402 : 이미지      */
.img__157402__ {max-width:100%}
.img__157402__ * {box-sizing:border-box}
.img__157402__ a {display:block;vertical-align:top}
.img__157402__ img {width:px;vertical-align:top}

/*     157403 : 이미지      */
.img__157403__ {max-width:100%}
.img__157403__ * {box-sizing:border-box}
.img__157403__ a {display:block;vertical-align:top}
.img__157403__ img {width:px;vertical-align:top}

/*     157404 : 공백      */
.solid_line__157404__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157404__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157404__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157404__ {height:60px}
}

/*     157405 : 공백      */
.solid_line__157405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157405__ {height:60px}
}

/*     157406 : 타이틀 + 서브 타이틀      */
.text_horizontal__157406__ .title__157406__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__157406__ .text__157406__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__157406__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__157406__ .title__157406__ {display:table-cell;width:400px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__157406__ .text__157406__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     157407 : 공백      */
.solid_line__157407__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157407__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157407__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157407__ {height:30px}
}

/*     157408 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__157408__ {max-width:px; margin:0 auto 30px;}
.pm-slide_responsive__157408__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__157408__ a img {border:none;}
.pm-slide_responsive__157408__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__157408__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__157408__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__157408__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#fff; text-align:center;
}
.pm-slide_responsive__157408__ .center {position:relative; z-index:100;}
.pm-slide_responsive__157408__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__157408__ .center img {opacity:1;}
.pm-slide_responsive__157408__ .center .caption {display:block;}

.pm-slide_responsive__157408__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__157408__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__157408__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__157408__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__157408__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__157408__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__157408__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__157408__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__157408__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__157408__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__157408__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__157408__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__157408__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__157408__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__157408__.empty__157408__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__157408__ {margin:0 auto 40px;}
	.pm-slide_responsive__157408__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__157408__ {margin:0 auto 50px;}
	.pm-slide_responsive__157408__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:22px;}
	.pm-slide_responsive__157408__ .item img {max-width:240px; margin:0 auto;}
	.pm-slide_responsive__157408__ .owl-controls .owl-nav .owl-prev {left:-50px;}
	.pm-slide_responsive__157408__ .owl-controls .owl-nav .owl-next {right:-50px;}
}

/*     157409 : 공백      */
.solid_line__157409__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157409__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157409__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157409__ {height:60px}
}

/*     157410 : 공백      */
.solid_line__157410__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157410__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157410__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157410__ {height:60px}
}

/*     157411 : 타이틀 텍스트      */
.title__157411__ {font-size:0}
.title__157411__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157411__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157411__ p b {color:#0256d0}

.title__157411__.style_top p {padding-top:10px}
.title__157411__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157411__.style_right p {padding-right:14px}
.title__157411__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157411__.style_bottom p {padding-bottom:12px}
.title__157411__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157411__.style_left p {padding-left:14px}
.title__157411__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157411__.style_circle1 p {padding-left:18px}
.title__157411__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157411__.style_circle2 p {padding-left:18px}
.title__157411__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157411__ p {font-size:28px}
	.title__157411__.style_top p:before {width:24px}
	.title__157411__.style_right p:before {height:24px}
	.title__157411__.style_bottom p:before {width:24px}
	.title__157411__.style_left p:before {height:24px}
}

/*     157412 : 공백      */
.solid_line__157412__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157412__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157412__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157412__ {height:30px}
}

/*     157413 : 셀 설정      */
.cell_option__157413__ {display:table;width:100%}
.cell_option__157413__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157413__ {}
}

@media (min-width:1024px){
	.col__157413__ {padding:30px 50px;height:250px;}
}

/*     157414 : 이미지 + 텍스트      */
.img__157414__ {}
.img__157414__ * {box-sizing:border-box;}
.img__157414__ .figure {}
.img__157414__ .figure img {max-width:100%; vertical-align:top;}
.img__157414__ .caption {margin-top:15px; padding:0 5px;}
.img__157414__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157414__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157414__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157414__ .caption .cont li:first-child {margin-top:0;}
.img__157414__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157414__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157414__ {display:table; width:100%; table-layout:fixed;}
	.img__157414__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157414__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157414__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157414__ .figure {width:95px;}
	.img__157414__ .caption {padding-left:50px;}
	.img__157414__ .caption .title {font-size:20px;}
	.img__157414__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157414__ .figure,
	.img__157414__ .caption {padding:10px;}
	.img__157414__ .figure {text-align:center;}
}

/*     157415 : 셀 설정      */
.cell_option__157415__ {display:table;width:100%}
.cell_option__157415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157415__ {}
}

@media (min-width:1024px){
	.col__157415__ {padding:30px 50px;height:250px;}
}

/*     157416 : 이미지 + 텍스트      */
.img__157416__ {}
.img__157416__ * {box-sizing:border-box;}
.img__157416__ .figure {}
.img__157416__ .figure img {max-width:100%; vertical-align:top;}
.img__157416__ .caption {margin-top:15px; padding:0 5px;}
.img__157416__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157416__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157416__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157416__ .caption .cont li:first-child {margin-top:0;}
.img__157416__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157416__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157416__ {display:table; width:100%; table-layout:fixed;}
	.img__157416__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157416__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157416__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157416__ .figure {width:95px;}
	.img__157416__ .caption {padding-left:50px;}
	.img__157416__ .caption .title {font-size:20px;}
	.img__157416__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157416__ .figure,
	.img__157416__ .caption {padding:10px;}
	.img__157416__ .figure {text-align:center;}
}

/*     157417 : 공백      */
.solid_line__157417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157417__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157417__ {height:20px}
}

/*     157418 : 셀 설정      */
.cell_option__157418__ {display:table;width:100%}
.cell_option__157418__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157418__ {}
}

@media (min-width:1024px){
	.col__157418__ {padding:30px 50px;height:250px;}
}

/*     157419 : 이미지 + 텍스트      */
.img__157419__ {}
.img__157419__ * {box-sizing:border-box;}
.img__157419__ .figure {}
.img__157419__ .figure img {max-width:100%; vertical-align:top;}
.img__157419__ .caption {margin-top:15px; padding:0 5px;}
.img__157419__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157419__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157419__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157419__ .caption .cont li:first-child {margin-top:0;}
.img__157419__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157419__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157419__ {display:table; width:100%; table-layout:fixed;}
	.img__157419__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157419__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157419__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157419__ .figure {width:95px;}
	.img__157419__ .caption {padding-left:50px;}
	.img__157419__ .caption .title {font-size:20px;}
	.img__157419__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157419__ .figure,
	.img__157419__ .caption {padding:10px;}
	.img__157419__ .figure {text-align:center;}
}

/*     157420 : 셀 설정      */
.cell_option__157420__ {display:table;width:100%}
.cell_option__157420__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157420__ {}
}

@media (min-width:1024px){
	.col__157420__ {padding:30px 50px;height:250px;}
}

/*     157421 : 이미지 + 텍스트      */
.img__157421__ {}
.img__157421__ * {box-sizing:border-box;}
.img__157421__ .figure {}
.img__157421__ .figure img {max-width:100%; vertical-align:top;}
.img__157421__ .caption {margin-top:15px; padding:0 5px;}
.img__157421__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157421__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157421__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157421__ .caption .cont li:first-child {margin-top:0;}
.img__157421__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157421__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157421__ {display:table; width:100%; table-layout:fixed;}
	.img__157421__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157421__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157421__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157421__ .figure {width:95px;}
	.img__157421__ .caption {padding-left:50px;}
	.img__157421__ .caption .title {font-size:20px;}
	.img__157421__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157421__ .figure,
	.img__157421__ .caption {padding:10px;}
	.img__157421__ .figure {text-align:center;}
}

/*     157422 : 공백      */
.solid_line__157422__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157422__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157422__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157422__ {height:30px}
}

/*     157423 : 공백      */
.solid_line__157423__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157423__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157423__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157423__ {height:30px}
}

/*     157424 : 타이틀 텍스트      */
.title__157424__ {font-size:0}
.title__157424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157424__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157424__ p b {color:#0256d0}

.title__157424__.style_top p {padding-top:10px}
.title__157424__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157424__.style_right p {padding-right:14px}
.title__157424__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157424__.style_bottom p {padding-bottom:12px}
.title__157424__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157424__.style_left p {padding-left:14px}
.title__157424__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157424__.style_circle1 p {padding-left:18px}
.title__157424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157424__.style_circle2 p {padding-left:18px}
.title__157424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157424__ p {font-size:28px}
	.title__157424__.style_top p:before {width:24px}
	.title__157424__.style_right p:before {height:24px}
	.title__157424__.style_bottom p:before {width:24px}
	.title__157424__.style_left p:before {height:24px}
}

/*     157425 : 공백      */
.solid_line__157425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157425__ {height:30px}
}

/*     157426 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__157426__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__157426__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.5em;word-break:keep-all;}
.text_list__157426__ ul li:first-child {margin-top:0;}
.text_list__157426__ ul li span {display:table-cell; padding-right:10px; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__157426__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__157426__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__157426__ ul li p b{color:#e84267;}

.text_list__157426__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__157426__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__157426__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__157426__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__157426__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__157426__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width: 1024px){
	.text_list__157426__ ul li {font-size:18px;margin-top:20px;}
}

/*     157427 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__157427__ {max-width:px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__157427__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__157427__ a img {border:none;}
.pm-slide_img__157427__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__157427__ .item {position:relative;}
.pm-slide_img__157427__ .item img {vertical-align:top;}
.pm-slide_img__157427__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__157427__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__157427__ {overflow:hidden;}
.pm-slide_img__157427__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__157427__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__157427__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__157427__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__157427__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__157427__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__157427__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__157427__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__157427__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__157427__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__157427__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__157427__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__157427__ {margin:0 0 0 -5px;}
.pm-slide_thum__157427__ a {border:none; text-decoration:none;}
.pm-slide_thum__157427__ a img {border:none;}
#owl_thum__157427__:after {content:''; display:block; clear:both;}
.pm-slide_thum__157427__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__157427__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__157427__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__157427__ .item a:hover,
.pm-slide_thum__157427__ .active a {opacity:1;}

.pm-slide_thum__157427__ .item {float:left; width:25%;}

.pm-slide_gallery__157427__.empty__157427__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__157427__ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__157427__ {padding:5px;}
	.pm-slide_thum__157427__ .item {width:25%;}

	.pm-slide_img__157427__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__157427__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__157427__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__157427__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__157427__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__157427__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__157427__ {margin-left:-5px;}
	.pm-slide_thum__157427__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__157427__.build_edit_mode .item {display:none;}
.pm-slide_img__157427__.build_edit_mode .item img {width:100%;}
.pm-slide_img__157427__.build_edit_mode .item:first-child {display:block;}

/*     157428 : 공백      */
.solid_line__157428__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157428__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157428__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157428__ {height:30px}
}

/*     157429 : 버튼      */
.button_wrap__157429__ {margin:0 auto;}
.button_wrap__157429__:after {content:'';display:block;clear:both;}

.button__157429__1,
.button__157429__2 {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}

.button__157429__1 a,
.button__157429__2 a {
	display:block;margin:0;padding:10px 35px;border:1px solid #ffffff;border-radius:0px;
	background:transparent;box-sizing:border-box;font-size:18px;font-weight:bold;color:#ffffff;
	text-align:center;letter-spacing:-.03em;line-height:1.3em;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;
}

.button__157429__1 a {color:#0256d0}

.button__157429__1 {background:#fff;}
.button__157429__1 a {border:1px solid #0256d0;}

.button__157429__2 {background:#0256d0;}
.button__157429__2 a {border:1px solid #0256d0;}

.button__157429__1 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 20px center; background-size: 18px;}
.button__157429__2 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 20px center; background-size: 18px;}

.button__157429__1 a:hover {background:url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 15px center;color: #0256d0;background-color:;}
.button__157429__2 a:hover {background:url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:;}

@media all and (min-width:1024px){
	.button_wrap__157429__ {max-width:720px;}
	.button__157429__ a {padding:15px 25px;font-size:15px}
	.button__157429__ a:hover {background-color:#ffffff;color:#fff;}
}
@media all and (max-width:767px){
    .button__157429__1,
    .button__157429__2 {width:100%;margin-left:0;margin-bottom:15px;}
    .button__157429__1 a,
    .button__157429__2 a {font-size:16px;padding:10px 20px;}

	.button__157429__1 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 15px center;}
	.button__157429__2 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 15px center;}

	.button__157429__1 a:hover {background:url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 10px center;color: #0256d0;}
	.button__157429__2 a:hover {background:url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 10px center;color: #fff;}
}

/*     157430 : 공백      */
.solid_line__157430__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157430__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157430__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157430__ {height:30px}
}

